<resources>
    <string name="app_name">Custom Keyboard</string>
    <string name="active_keyboard">Activate Custom Keyboard</string>
    <string name="home">Home</string>
    <string name="setting">Setting</string>
    <string name="Collection">Collection</string>
    <string name="setting_rating">Rate Us</string>
    <string name="setting_share">Share App</string>
    <string name="setting_setKeyboard">Set Keyboard</string>
    <string name="link">https://play.google.com/store/apps/details?id=</string>
    <string name="enable">Enable Keyboard</string>
    <string name="setKeyboard_text">Please follow the steps below to enable the keyboard theme of your choice!</string>
    <string name="setKeyboard_steps1">Step 1: Select</string>
    <string name="setKeyboard_steps2">Step 2: Enable</string>
    <string name="apply">Apply</string>
    <string name="applied">Applied</string>
    <string name="apply_now">Apply Now</string>
    <string name="download_title">Set this skin</string>
    <string name="unEnable">If the keyboard is not enabled, please set it in the settings</string>
    <string name="succ_apply">Application successful</string>
    <string name="fail_apply">Application failed, please try again</string>
    <string name="reenter">Please check your network connection and try again</string>
    <string name="slect_key">Please select the following button background</string>
    <string name="display">Display</string>
    <string name="display_et">Enter text to see the effect</string>
    <string name="version">V %s</string>
    <string name="app_privacy">Privacy Policy</string>
    <string name="add_success">Added to favorites successfully</string>
    <string name="cancel_success">Successfully canceled the collection</string>
    <string name="retry">Retry</string>

    <string name="delete_res">skin_%s_delete_emoji.png</string>
    <string name="caps_res">skin_%s_caps_enabled.png</string>
    <string name="caps_no_res">skin_%s_caps_disabled.png</string>
    <string name="normal_res">skin_%s_style_%s_btn.9.png</string>
    <string name="enter_res">skin_%s_enter_ic.png</string>
    <string name="space_res">skin_%s_space_arrows_shadows.9.png</string>
    <string name="correct_text_color">skin_%s_style_%s_autocorrect_text_color.png</string>
    <string name="empty_love">No data yet. Come add your favorite keyboard skins.</string>
</resources>